---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-28T04:05:05-07:00
# Domínio: baseporto.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-28T04:05:05-07:00
  source_domain: baseporto.com

company:
  name: "BASE Porto – Bar ao Ar Livre no Coração da Cidade"
  url: https://baseporto.com
  description: "O BASE Porto é um bar ao ar livre no Porto, junto à Torre dos Clérigos. Um espaço que une natureza, música e cocktails num ambiente descontraído."
  industry: Industrial_Manufacturing
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/baseporto-com
  sitemap: https://www.netmeios.com/ai-sitemaps/baseporto-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/baseporto-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/baseporto-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
